{
	"313000822_0": "This is a big catch...",
	"313000822_1": "No matter how many we cut up, we can't keep up...",
	"313000822_2": "Damn! This isn't working...",
	"313000822_3": "This will achieve nothing! \\n Rise, my brethren, and take back the Box of the Jeweled Hand!",
	"313000822_4": "How shellfish of them!",
	"313000822_5": "They gave it to us.",
	"313000822_6": "Hey, idiot! \\n It's time to sober up!",
	"313000822_7": "I-I'm fine... \\n I was just a little bit surprised...",
	"313000822_8": "Hibiki, are you okay now?",
	"313000822_9": "If you're okay, hurry up and open this box!",
	"313000822_10": "Yep, I'm fine now. \\n Leave it to me...",
	"313000822_11": "I can open it! \\n I can overcome this!",
	"313000822_12": "Hnnnng... guraaaaaa!",
	"313000822_13": "I-it won't open...",
	"313000822_14": "No dice?",
	"313000822_15": "Why won't it open?!",
	"313000822_16": "She's probably just saying that she's okay, \\n but doesn't really feel that way.",
	"313000822_17": "Really? Then what should I do...?",
	"313000822_18": "I told you, give up! You will never be able to move on! \\n Tomorrow will never come!",
	"313000822_19": "...You say that, but it doesn't seem very believable...",
	"313000822_20": "Wait a second!",
	"313000822_21": "If time doesn't move forward.... \\n Then that means we don't have to do homework either...",
	"313000822_22": "Kiri—?!",
	"313000822_23": "Shirabe! This is our utopia!",
	"313000822_24": "Maybe, but...",
	"313000822_25": "What's wrong with you?! Just cover those two! \\n I'll deal with these fishy guys myself!",
	"313000822_26": "\"Fishy\"...? Praise will get you nowhere!",
	"313000822_27": "It's not a complement! \\n Get ready to eat bullets!",
	"313000822_28": "We're out! \\n Wait, it's already nighttime?!",
	"313000822_29": "And tomorrow, our memories will be reset...",
	"313000822_30": "So our time limit is midnight?!",
	"313000822_31": "Probably... \\n Everyone will forget today except for me and Hibiki...",
	"313000822_32": "We did so much today! \\n I don't want to forget it!",
	"313000822_33": "Our memories are so important...",
	"313000822_34": "Are you okay?!",
	"313000822_35": "All but one of us, for the most part!",
	"313000822_36": "Ugh... what do we do?!",
	"313000822_37": "If we don't find a way to persuade this idiot, \\n we won't live to see tomorrow.",
	"313000822_38": "But how...",
	"313000822_39": "We must conquer our homework...",
	"313000822_40": "An enemy of the likes we have never seen before...",
	"313000822_41": "...Only for some of you.",
	"313000822_42": "Found you!",
	"313000822_43": "Shit, they're already here!",
	"313000822_44": "There's nowhere left to run!",
	"313000822_45": "There's so many!",
	"313000822_46": "We're completely surrounded!"
}